<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{5a47341c-651d-454d-a73a-14f1f3cf859a}">
		<property name="name">
			<value>Stun</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{498f2baa-485d-4421-8010-d1e77f093060}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{8d6e2965-7e8e-4d38-a485-35eabd00808f}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e05cdb22-25d5-4cd9-be8c-ab6e065b27b9}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{9632245f-a2c3-487e-bfa2-5f1810741c3a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{30b7d53d-593a-4d48-b25d-00c0d6c9bd97}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{8634ae5c-6b7d-4e87-926b-66907e46f6f2}</destination>
			<destination>{be3c0818-3064-4517-bc6a-140fd208d6a8}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{418ae003-c30d-4c38-a287-23f2780756f5}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{498f2baa-485d-4421-8010-d1e77f093060}">
		<relationship name="masterBus">
			<destination>{1838ae6f-2b73-46b0-aa79-990eb6cb31b1}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{8d6e2965-7e8e-4d38-a485-35eabd00808f}">
		<relationship name="mixerGroup">
			<destination>{1838ae6f-2b73-46b0-aa79-990eb6cb31b1}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e05cdb22-25d5-4cd9-be8c-ab6e065b27b9}">
		<relationship name="effectChain">
			<destination>{e78f58ab-d472-4b42-8ecb-7ed61a8a7d62}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5599c40c-1cb1-45e7-a292-c8c565ef7308}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{9632245f-a2c3-487e-bfa2-5f1810741c3a}" />
	<object class="MarkerTrack" id="{30b7d53d-593a-4d48-b25d-00c0d6c9bd97}" />
	<object class="GroupTrack" id="{8634ae5c-6b7d-4e87-926b-66907e46f6f2}">
		<relationship name="modules">
			<destination>{bdeb9ed1-2134-479c-ac6d-6c47f7f4566a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ef20f04b-23bb-40cb-a178-5850fb14e539}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{be3c0818-3064-4517-bc6a-140fd208d6a8}">
		<relationship name="modules">
			<destination>{0763ef33-ba6e-4211-9b85-2eae1ce271eb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ac170435-6b76-4b45-b6c6-330b6b70fc74}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{418ae003-c30d-4c38-a287-23f2780756f5}">
		<relationship name="modules">
			<destination>{0763ef33-ba6e-4211-9b85-2eae1ce271eb}</destination>
			<destination>{bdeb9ed1-2134-479c-ac6d-6c47f7f4566a}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1838ae6f-2b73-46b0-aa79-990eb6cb31b1}">
		<relationship name="modulators">
			<destination>{a773f7db-c999-4093-9ba8-2d4785b503d6}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{3bcf2f3b-2748-4381-86df-ac6afaef8d2f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7fc7484a-ee4f-4b39-b847-1c726c460e5c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{498f2baa-485d-4421-8010-d1e77f093060}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e78f58ab-d472-4b42-8ecb-7ed61a8a7d62}">
		<relationship name="effects">
			<destination>{d76087f1-9680-494f-9648-3a2d222f64ed}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5599c40c-1cb1-45e7-a292-c8c565ef7308}" />
	<object class="SingleSound" id="{bdeb9ed1-2134-479c-ac6d-6c47f7f4566a}">
		<property name="length">
			<value>6.375</value>
		</property>
		<property name="timelockedOffset">
			<value>0.375</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{3ae6b853-3c5c-466b-a862-06a771f5d19a}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{5a59b0a5-d227-4906-8ec5-6522d1b1ac48}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ef20f04b-23bb-40cb-a178-5850fb14e539}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{182291a2-c912-4f20-af0c-7259f0b7b61a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6bc52314-6866-49a7-be79-2dc5332a6e1b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1838ae6f-2b73-46b0-aa79-990eb6cb31b1}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{0763ef33-ba6e-4211-9b85-2eae1ce271eb}">
		<property name="length">
			<value>2</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{5bcfddb7-3554-4ad9-aed9-2208e1943bd3}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ac170435-6b76-4b45-b6c6-330b6b70fc74}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{0fbe6fee-ed64-4cb2-a298-768bf7bbe0aa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dad5c625-9191-4978-95b9-b0fb89647062}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1838ae6f-2b73-46b0-aa79-990eb6cb31b1}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{a773f7db-c999-4093-9ba8-2d4785b503d6}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{3bcf2f3b-2748-4381-86df-ac6afaef8d2f}">
		<relationship name="effects">
			<destination>{d4376cb4-98b4-4fb2-a60a-88bbcf1d2bf8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7fc7484a-ee4f-4b39-b847-1c726c460e5c}" />
	<object class="MixerBusFader" id="{d76087f1-9680-494f-9648-3a2d222f64ed}" />
	<object class="FadeCurve" id="{3ae6b853-3c5c-466b-a862-06a771f5d19a}">
		<relationship name="startPoint">
			<destination>{adc76940-a491-404b-a972-135637e9db80}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{2c724db8-2a46-495d-ac78-48f06cba4bfe}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{182291a2-c912-4f20-af0c-7259f0b7b61a}">
		<relationship name="effects">
			<destination>{d99af58c-7c17-4730-bf23-a004683002f5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6bc52314-6866-49a7-be79-2dc5332a6e1b}" />
	<object class="ADSRModulator" id="{5bcfddb7-3554-4ad9-aed9-2208e1943bd3}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{0fbe6fee-ed64-4cb2-a298-768bf7bbe0aa}">
		<relationship name="effects">
			<destination>{17bf8ac8-8c6b-438c-8c7b-9e9f1c893640}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dad5c625-9191-4978-95b9-b0fb89647062}" />
	<object class="MixerBusFader" id="{d4376cb4-98b4-4fb2-a60a-88bbcf1d2bf8}" />
	<object class="AutomationPoint" id="{adc76940-a491-404b-a972-135637e9db80}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-1.00000048</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2c724db8-2a46-495d-ac78-48f06cba4bfe}">
		<property name="position">
			<value>6.375</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{d99af58c-7c17-4730-bf23-a004683002f5}" />
	<object class="MixerBusFader" id="{17bf8ac8-8c6b-438c-8c7b-9e9f1c893640}" />
</objects>
